# H4509_H323CallCompletionOperations Class Reference

`#include <h4509.h>`

List of all members.

## Public Types

enum | Enumerations { e_ccbsRequest = 40, e_ccnrRequest = 27, e_ccCancel, e_ccExecPossible, e_ccRingout = 31, e_ccSuspend, e_ccResume }

## Public Member Functions

| H4509_H323CallCompletionOperations (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4509_H323CallCompletionOperations & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4509_H323CallCompletionOperations::Enumerations

Enumerator:

  e_ccbsRequest |
  e_ccnrRequest |
  e_ccCancel |
  e_ccExecPossible |
  e_ccRingout |
  e_ccSuspend |
  e_ccResume |

## Constructor & Destructor Documentation

H4509_H323CallCompletionOperations::H4509_H323CallCompletionOperations | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4509_H323CallCompletionOperations& H4509_H323CallCompletionOperations::operator= | ( | unsigned | v | ) |

PObject* H4509_H323CallCompletionOperations::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4509.h